/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

#contact_page_map {
    height: 350px;
}
#contact_page_map iframe {
    float:left
}
@media (min-width: 981px) {
    #contact_page_map {
        height: 612px;
    }
}

@media (min-width: 768px) {
    .header-logos img:first-child {
    	margin-bottom: 3px;
    }
	#top-header #et-info .et-info-left .header-logos {
	    float: left;
	    width: 100px;
	    margin-right: 20px;
	}
	#top-header #et-info .et-info-right {
		text-align: right;
		float: right;
	}
	#top-header .et-social-icons {
		display: block !important;
	}
	#top-header #et-info .et-info-left .et-info-left-text-content {
		position: relative;
		top: 6px;
	}
	#top-header #et-info .et-info-right a { /* phone */
		position: relative;
    	top: 25px;
	}
}

@media (max-width: 900px) {
    #top-header #et-info {
        display: block;
        float: none;
        text-align: center;
    }
    #top-header #et-info .et-info-right {
        float: none;
        text-align: center;
    }
	#top-header #et-info .et-info-right a {
        top: 0;
    }
    #top-header #et-info .et-info-left .header-logos {
        margin: 10px 0 0 0;
        float: none;
        width: auto;
    }
    #top-header #et-info .et-info-left .header-logos img:first-child {
        margin-right: 10px;
    }
    #top-header #et-info .et-info-left .et-info-left-text-content p {
        font-size: 12px !important;
    }
}

@media (min-width: 901px) {
	#top-header #et-info .et-info-left {
		max-width: 70% !important;
	}
    
}

.ee-headerContact-container .et_pb_blurb_position_left .et_pb_blurb_container {
	    padding-left: 8px !important;
}

.ee-headerContact-container .et_pb_blurb_0_tb_header.et_pb_blurb .et_pb_blurb_description {
	margin-left: -40px !important;
}

@media (max-width: 981px) {
	#mobile_menu1 {
		overflow-y: scroll;
		max-height: 75vh;
	}
}


@media (max-width: 767px) {
	.ee-headerContact-container .et_pb_blurb_0_tb_header.et_pb_blurb .et_pb_blurb_description {
		display: none;
	}
}

@media (max-width: 479px) {
	.ee-headerContact-container, .ee-headerBadge-container {
		display: flex;
 		justify-content: center;
  		align-items: center;
	}
}

@media (min-width: 480px) and (max-width: 767px) { 
	.ee-headerContact-container .et_pb_blurb_0_tb_header.et_pb_blurb .et_pb_blurb_description {
		text-align: center;
	}
	
	.ee-headerLogo-container .et_pb_image {
		display: flex;
  		justify-content: center;
  		align-items: center;
	}
	
	.ee-headerContact-container, .ee-headerBadge-container {
		width: 100% !important;
		display: flex;
		justify-content: center;
		align-items: center;
	}
}

#main-header .et_menu_container .logo_container img { margin-bottom: 15px !important;}

.et-menu-nav li.mega-menu>ul>li>a:first-child {
	font-weight: 500;
    width: 100% !important;
}

#top-header .et-social-icons {
	display: none;
	margin-bottom: 10px;
	text-align: right;
}
#top-header .et-social-icon a:before {
	font-size: 18px;
}
#top-header #et-info {
	width: 100%;
	line-height: .85em;
}

#top-header #et-info .et-info-left .et-info-left-text-content p {
	font-size: 15px;
	padding: 0;
	line-height: 1.5;
}

#top-header #et-info .et-info-right p {
	font-size: 15px;
	padding: 0;
	line-height: 1.5;
}
#et-info-phone {
	display: block;
	margin: 0 0 5px 0;
	font-weight: 700;
	font-size: 1.35em;
}

#left-area { background: #e9f0f3;}
.et_pb_poles_form_container .et_pb_contact_submit { margin: 0px !important; }
.et_pb_main_blurb_image {width: 100%;}

.et_pb_blurb_poles {
	height: 100%;
	-moz-transform: scale(.95);
  	-webkit-transform: scale(.95);
  	transform: scale(.95);
	-moz-transition: all 0.3s;
  	-webkit-transition: all 0.3s;
  	transition: all 0.3s;
}

.et_pb_blurb_poles:hover { 	
	cursor: pointer;
	-moz-transform: scale(1);
  	-webkit-transform: scale(1);
  	transform: scale(1);
}

#et_pb_titan_pole {
	height: 100%;
	-moz-transform: scale(1);
  	-webkit-transform: scale(1);
  	transform: scale(1);
	-moz-transition: all 0.3s;
  	-webkit-transition: all 0.3s;
  	transition: all 0.3s;
}

#et_pb_titan_pole:hover { 	
	cursor: pointer;
	-moz-transform: scale(1.05);
  	-webkit-transform: scale(1.05);
  	transform: scale(1.05);
}

.et_pb_blurb_poles .et_pb_button_poles {
    background: #007dbd;
	color: white;
    font-weight: 700;
	margin-top: 132px;
	text-align: center;     
	font-size: 14px;
}

.et_pb_blurb_poles .et_pp_pricetitle {
	color: #4c5b5c !important;
	margin-bottom: 15px;
}

.et_pb_blurb_poles .et_pp_pricevalue {
	color: #4c5b5c !important;
    font-size: 50px !important;
	margin-bottom: 15px;
}

.et_pb_blurb_poles .et_pp_blurbcontact {
	color: #4c5b5c !important;
    font-size: 30px !important;
	margin-bottom: 15px;
}

.et_pb_poles_form_0 .et_contact_bottom_container {
	float: none !important;
}

.et_pb_poles_form_0 .et_contact_bottom_container .et_pb_contact_submit .et_pb_button { margin: 0px !important; }

.et_pb_poles_contactsection .et_pb_bottom_inside_divider {
	bottom: 40px !important;
}

.et_pb_poles_projects .et_pb_portfolio_filters .et_pb_portfolio_filter a {
	border-radius: 300px !important;
    border: 2px solid #4c5b5c;
    font-size: 20px;
    padding: 12px;
    margin-bottom: 1em;
}

.et_pb_poles_projects .et_pb_portfolio_filters .et_pb_portfolio_filter a:hover {
	background-color: #e29418;
	border: 2px solid #e29418;
	color: #ffffff !important;
}

/*.et_pb_poles_projects .et_pb_portfolio_items .et_pb_grid_item  { width: 33% !important; } */
.pp_recent_projects .et_pb_portfolio_grid_items .et_pb_grid_item { width: 32% !important; background: #f7faf6; margin: 5px; }

.ppp_portfolio_list .et_pb_portfolio_filters .et_pb_portfolio_filter a {
	border-radius: 300px !important;
    border: 2px solid #4c5b5c;
    font-size: 20px;
    padding: 12px;
    margin-bottom: 1em;
}

.ppp_portfolio_list .et_pb_portfolio_filters .et_pb_portfolio_filter a:hover {
	background-color: #e29418;
	border: 2px solid #e29418;
	color: #ffffff !important;
}

/*.ppp_portfolio_list .et_pb_portfolio_items .et_pb_grid_item  { 
	width: 30%!important;
  	transform: scale(.95);
	-moz-transform: scale(.95);
  	-webkit-transform: scale(.95);
	background: #ffffff; 
	margin: 5px;
} */

.ppp_portfolio_list .et_pb_portfolio_filters ul li {margin-right: 15px !important;}

.ppp_portfolio_list .et_pb_module_header { padding: 20px !important;}

.et_pb_poles_projects .et_pb_portfolio_filters ul li { margin-right: 15px !important;}

.et_pb_poles_projects .et_pb_module_header { padding: 20px !important;}

.et_pb_poles_footerSection .et_pb_poles_mapColumn { left: 20px !important; }

.et_pb_poles_footerSection .et_pb_poles_navColumn { left: 70px !important; }

.et_pb_poles_footerSection a { color: #ffffff !important; }

.et_pb_poles_footerSection a:hover {
	color: #e29418 !important;
	transition: all 0.3s linear;
   -webkit-transition: all 0.3s linear;
   -moz-transition: all 0.3s linear;
}

/* post tweaks */
.single .et_pb_post { margin-bottom: 0px !important; }
.single .post { padding-bottom: 0px !important; }
#left-area { padding-bottom: 0px !Important }
.et_pb_newsletter_footer { display: none ; }

.et_post_meta_wrapper .entry-title {
	text-align: center;
    margin-bottom: 20px;
}
/*News List*/
.ppp-news-list .post-content p {
	font-size: 15px !important;
	text-align: center;
	display: block;
    max-height: 3em;
    overflow: hidden;
    padding: 10px;
}

/* Project Tweaks */
.et_pb_title_featured_container img {
	max-height: 600px;
	object-fit: cover;
}


@media screen and (max-width: 767px) {
	
/* mobile buttton */
	.et_pb_button {
		width: 100% !important;
    	font-size: 21px !important;
	}
/* CTA Section - center align on mobile */	
	.et_pb_poles_cta_content {
    	text-align:center !important;
  	}

 /* Portfolio Filter mobile */
	.et_pb_poles_projects .et_pb_portfolio_filters .et_pb_portfolio_filter a {
		border-radius: 300px !important;
		border: 2px solid #4c5b5c;
		font-size: 12px;
		padding: 12px;
		margin-top: 14px
	}
	
/*Map Section */
	.et_pb_poles_footerSection .et_pb_poles_mapColumn { left: 0px !important; }
	
/*Footer Section*/
	.et_pb_poles_footerSection .et_pb_poles_navColumn { left: 0px !important; }
	
/* all button adjustment for mobile */
	 #ppp_button { 
		 line-height: 25px !important;
		 padding-top: 20px!important;
    	 padding-bottom: 20px !important;
	     width: 100%;
	}
	
	 #ppp_button:before { margin-top:-13px; }
	
	 #ppp_mcontent_center { text-align: center; }
}


@media screen and (max-width: 420px) {
	#top-header #et-info { text-align: center !important;}
    h1 { font-size: 30px; }
	
	.et_pb_blurb_poles .et_pb_button_poles {
    	color: white;
    	font-weight: 700;
		text-align: center;     
		font-size: 19px !important;
	}
	
	.et_pb_poles_form_container .et_pb_poles_form_details .et_pb_text_inner p { 
		text-align: center !important;
		font-size: .8em;
	}
	
	.et_pb_poles_form_container .et_pb_poles_form_details .et_pb_text_inner h6 { 
		text-align: center !important;
		font-size: 26px;
	}
	
	/*portfolio filter mobile*/
	.et_pb_poles_projects .et_pb_portfolio_filters li {
		width: auto !important;
	}
	
	.et_pb_poles_projects .et_pb_portfolio_filters ul li a {
		padding: 1.25em !important;
		font-size: 0.9375em !important;
	}
	
/*	.et_pb_poles_projects .et_pb_portfolio_items .et_pb_grid_item { margin-bottom: 20px !important; }
	
	.pp_recent_projects .et_pb_portfolio_grid_items .et_pb_grid_item {  width: 100% !important; background: #f7faf6; }
	
	.ppp_portfolio_list .et_pb_portfolio_items .et_pb_grid_item {width: 100% !important; margin-bottom: 20px !important; } */
	
	.ppp_portfolio_list .et_pb_portfolio_filters li {
		width: auto !important;
	}
	
	.ppp_portfolio_list .et_pb_portfolio_filters ul li a {
		padding: 1.25em !important;
		font-size: 0.9375em !important;
	}
	
}

.ppp_portfolio_list .et_pb_grid_item {
margin-bottom: 4%;
}

/* THREE COLUMN PORTFOLIO GRID LAYOUT */
 
@media only screen and ( min-width: 768px ) {
 
.ppp_portfolio_list .et_pb_grid_item, .et_pb_poles_projects .et_pb_grid_item {
width: 30.66% !important;
margin: 0 4% 4% 0 !important;
}
 
.ppp_portfolio_list .et_pb_grid_item:nth-child(3n), .et_pb_poles_projects .et_pb_grid_item:nth-child(3n) {
margin-right: 0 !important;
}
 
.ppp_portfolio_list .et_pb_grid_item:nth-child(4n+1), .et_pb_poles_projects .et_pb_grid_item:nth-child(4n+1) {
clear: unset !important;
}
 
}

@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
 
.ppp_portfolio_list .et_pb_grid_item, .et_pb_poles_projects .et_pb_grid_item {
width: 48% !important;
margin: 0 4% 4% 0 !important;
}
 
.ppp_portfolio_list .et_pb_grid_item:nth-child(2n), .et_pb_poles_projects .et_pb_grid_item:nth-child(2n) {
margin-right: 0 !important;
}
 
.ppp_portfolio_list .et_pb_grid_item:nth-child(3n+1), .et_pb_poles_projects .et_pb_grid_item:nth-child(3n+1) {
clear: unset !important;
}
 
}


/*.header-logos {*/
/*	width: 100px;*/
/*	float: left;*/
/*}*/

.header-logos img {
	width: 100px;
}

@media screen and (max-width: 767px) {
	.header-logos {
		float: none;
		width: auto;
		position: relative;
	}
	.header-logos img {
		margin: .5rem;
	}
}

/*mega menu edits*/
#top-menu li.mega-menu>ul>li>a:first-child {
	font-weight: 600 !important;
    font-size: 14px !important;
}

/*project post*/
#main-content { background-color: #e9f0f3; }

.et_right_sidebar #left-area {
    float: left;
    padding: 5.5%;
	background: white; 
}

.et_right_sidebar #sidebar {
	font-size: 16px;
    line-height: initial;
}

.et_right_sidebar #sidebar .et_pb_widget .widgettitle  {
	font-size: 20px;
}


/* post footer*/
.grid-container * {
  box-sizing: border-box;
}
.grid-container {
  background-color: #4c5b5c;
  color: #ffffff;
}
.grid-container:after {
  content: "";
  clear: both;
  display: table;
}
.grid-container .g-item {
  float: left;
  padding-right: 10px;
  padding-left: 10px;
  position: relative;
  width: 100%;
}
@media (min-width: 768px) {
  .grid-container .g-4 {
    width: 50%;
  }
}
@media (min-width: 901px) {
  .grid-container .g-4 {
    width: 25%;
  }
}
.well {
  display: block;
  min-height: 40px;
  width: 100%;
  background-color: #4c5b5c;
}

.ee-footer-nav p a{
	color:#ffffff !important;
	font-size: 15px;
	
}

 .et_pb_post a img {
	 padding: 20px 0px;
}

#content-area h2 {
	font-size: 30px;
}

/*** Take out the divider line between content and sidebar ***/
#main-content .container {padding-top: 0px !important;}

#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
#sidebar {display:none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}

.et_pb_contact_right { 
	width: 100% !important;
}

.ee-controller-parent .et_pb_column .et_pb_module.active h4 { 
	color: #007dbd !important;
}

.ee-controller-parent .et_pb_column .et_pb_module h4:hover { 
	color: #007dbd !important;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
	
@media (max-width: 767px) { 

	
	.ee-controller-parent, .ee-controller-parent .mobile-active {
		position: relative;
		margin: auto!important;
	}
	
	.ee-controller-parent > div {
		display: none;
		width: 100% !important;
	}
	
	.ee-controller-parent > div.mobile-active {
		display: block;
	}
}

.et_pb_menu__wrap {margin: 0!important;}